Bug 2116709 - python-databases-0.6.2 is available
Summary: python-databases-0.6.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-databases
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact:
URL:
Whiteboard:
Depends On: 2105059
Blocks: 2130415
TreeView+ depends on / blocked
 
Reported: 2022-08-09 08:33 UTC by Upstream Release Monitoring
Modified: 2022-12-28 01:34 UTC (History)
1 user (show)

Fixed In Version: python-databases-0.6.1-5.fc38 python-databases-0.6.2^20221217git81cc6fd-1.fc38 python-databases-0.7.0-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-30 15:29:46 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-08-09 08:33:07 UTC
Releases retrieved: 0.6.1
Upstream release that is considered latest: 0.6.1
Current version/release in rawhide: 0.6.0-3.fc37
URL: https://pypi.org/project/databases/0.2.6

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/36393/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-databases

Comment 1 Upstream Release Monitoring 2022-11-07 11:48:32 UTC
Releases retrieved: 0.6.2
Upstream release that is considered latest: 0.6.2
Current version/release in rawhide: 0.6.0-3.fc37
URL: https://pypi.org/project/databases/0.2.6

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/36393/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-databases

Comment 2 Ben Beasley 2022-11-30 15:29:46 UTC
The sole change from version 0.6.1 to version 0.6.2 is pinning sqlalchemy <=1.4.41 to fix incompatibilities with 1.4.42 and later. Unfortunately, we can't respect this upper-bound and would just have to patch it out again. We'll just have to live with the bugs instead until a real fix is developed upstream. We'll stick with 0.6.1 since there is no reason to introduce the version bound just to patch it out again.

Comment 3 Fedora Update System 2022-11-30 16:58:22 UTC
FEDORA-2022-3dc99d9168 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3dc99d9168

Comment 4 Fedora Update System 2022-11-30 17:01:23 UTC
FEDORA-2022-3dc99d9168 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-12-17 17:16:00 UTC
FEDORA-2022-be086977aa has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-be086977aa

Comment 6 Fedora Update System 2022-12-17 17:18:28 UTC
FEDORA-2022-be086977aa has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-12-17 17:54:29 UTC
FEDORA-2022-785097fb44 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-785097fb44

Comment 8 Fedora Update System 2022-12-18 03:19:05 UTC
FEDORA-2022-785097fb44 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-785097fb44`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-785097fb44

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-12-20 01:28:31 UTC
FEDORA-2022-5dbcfa3970 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-5dbcfa3970`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5dbcfa3970

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-12-28 01:34:07 UTC
FEDORA-2022-5dbcfa3970 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.